{
  "codeName" : "DRItem",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Phone/PSDEDRITEMS/DRItem.json",
  "itemType" : "DER1N",
  "name" : "手机实体编辑视图",
  "getPSDER" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Phone/PSDERS/DER1N_PHONE_PHONE_PPHONEID3.json"
  },
  "parentDataJO" : {
    "srfparentdefname" : "PPHONEID3",
    "srfparentdename" : "PHONE",
    "SRFPARENTTYPE" : "DER1N",
    "srfparentmode" : "DER1N_PHONE_PHONE_PPHONEID3",
    "SRFDER1NID" : "DER1N_PHONE_PHONE_PPHONEID3"
  },
  "viewCodeName" : "EditView",
  "getViewPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Phone.json"
  },
  "viewParamJO" : {
    "SRFPARENTTYPE" : "DER1N",
    "SRFDER1NID" : "DER1N_PHONE_PHONE_PPHONEID3"
  }
}